[<li class="spip-admin-item"><a href="(#ENV{statistiques})" class="spip-admin-boutons"
		id="statistiques">[<:statistiques:info_visites:>&nbsp;(#ENV{visites})][;&nbsp;<:statistiques:info_popularite_5:>&nbsp;(#ENV{popularite})]</a></li>]